:root {
    --scrollbar-width: 0px; /* Default */
}

* {
    font-family: "Montserrat", Helvetica, sans-serif !important;
    letter-spacing: 2px;
}

body {
    margin: 0;
    padding: 0;
    font-weight: 300;
}

header {
    text-align: center;
    color: #fff;
    padding: 30px 15px;
    position: relative;
}

.prize {
    font-weight: 600;
}

.iifme {
    font-size: 0.8em;
}

main {
    text-align: center;
    color: #067090;
    padding: 60px 30px 100px;
}

a {
    color: #067090;
    text-decoration: none;
}

input {
    border: 1px solid #067090;
    color: #067090;
    margin: 0;
    padding: 0 10px;
    height: 30px;
    text-align: center;
    max-width: 50vw;
}

input:active, input:focus {
    border: 1px solid #067090;
    outline: none;
    font-size: 0.8rem;
}

button {
    background-color: #067090;
    color: #fff;
    margin: 0;
    height: 30px;
    font-size: 0.8rem;
    border: 1px solid #067090;
}

.soon {
    font-weight: 600;
    margin: 2em;
    font-size: 0.9em;
}

.almost {
    margin: 2em;
    font-size: 1.2em;
    letter-spacing: 5px;
    font-weight: 300;
}

.first {
    font-weight: 600;
    margin: 1em;

}

.notify {
    margin: 1em 0;
}

.notify form {
    padding: 0;
    justify-content: center;
    display: flex;
    gap: 0;
    margin: 0.5em 0;
}

.error {
    color: red;
    font-size: 0.75em;
}

.success {
    color: green;
    font-size: 0.75em;
}

.know {
    margin: 1em 0;
    font-size: 0.8em;
}

.ce {
    margin: 4em 0;
    font-size: 0.9em;
}

.lv {
    margin: 2em 0;
}

.lv label {
    font-weight: 600;
}


@media (min-width: 900px) {
    header {
        background-image: url('bg_landscape.webp');
        background-repeat: no-repeat;
        background-size: 100% auto;
        width: 100vw;
        height: 56.25vw;
    }

    .logo img {
        width: 15vw;
        margin-top: 1vw;
    }

    h1 {
        font-size: 4vw;
        margin-top: 3vw;
        letter-spacing: 1vw;
    }

    .center {
        position: absolute;
        top: 20vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .biology {
        font-size: 3vw;
        margin: 1em 0;
    }

    .building {
        font-size: 1.5vw;
    }

    .header-bottom {
        position: absolute;
        bottom: 8vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .allan img {
        margin:  0 0 1em;
        width: 150px;
    }

    .winner {
        margin-top: 1em;
    }
}

@media (max-width: 899px) {
    header {
        width: 100vw;
        height: 178vw;
        background-image: url('bg_portrait.webp');
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .center {
        position: absolute;
        top: 70vw;
        left: 50%;
        transform: translateX(-50%);
        width: 90vw;
    }

    .biology {
        font-size: 1.5em;
        margin: 1em 0;
    }

    .building {
        font-size: 0.9rem;
    }

    .logo {
        margin-top: 10vw;
    }

    .logo img {
        width: 40vw;
    }

    h1 {
        margin-top: 10vw;
        font-size: 5vw;
        letter-spacing: 1vw;
    }

    .header-bottom {
        position: absolute;
        bottom: 20vw;
        left: 50%;
        transform: translateX(-50%);
        width: 90vw;
    }


    .allan img {
        width: 120px;
        margin: 0 0 2em;

    }

    .winner {
        margin-top: 5vw;
    }

    .prize {

    }

    label {
        display: block;
    }
}

footer {
    font-size: smaller;
    text-align: center;
    padding: 15px 15px;
}
